SECRET_KEY='django-insecure-v01+1%3%wb^^8%^1^mh9u^@70%j%kf+=2e@uh^2372yt70^)^5'
DEBUG=0
ALLOWED_HOSTS=127.0.0.1 localhost yanko.trifon.org
DB_NAME=yanko_db
DB_USER=yankoadmin
DB_PASSWORD=qwertY@12345
DB_HOST=host.docker.internal
DB_PORT=5432

EMAIL_HOST=smtp.gmail.com
EMAIL_PORT=587
EMAIL_USE_TLS=1
EMAIL_HOST_USER=no.reply.MyMotoMadness@gmail.com
EMAIL_HOST_PASSWORD=ltlxknjjtkafoxtz

CELERY_BROKER_URL=redis://redis.default.svc.cluster.local:6379/0
CELERY_RESULT_BACKEND=redis://redis.default.svc.cluster.local:6379/0

COMCELERY_BROKER_URLNOT=redis://host.docker.internal:6379/0
COMCELERY_RESULT_BACKENDNOT=redis://host.docker.internal:6379/0